@media screen and (min-width: 992px) {
	.for_mob {
		display: none;
	}
	@media screen and (max-height: 850px) {
		.special_block .page_title {
		    padding-top: 150px;
		    height: 330px;
		}
		.special_info {
		    margin-top: -330px;
		    padding-top: 325px;
		}
		.special_block {
		    background-position: 40px -75px !important;
		}
		.contacts_block .button_block {
			padding-top: 0;
		}
	}
	@media screen and (max-height: 749px) {
		.header_inner,
		.inner_container {
			padding-top: 50px;
		}
		.main_menu,
		.products_menu .tab_buttons {
			padding-top: 43px;
		}
		.page_title {
			line-height: 24px;
			height: 72px;
		}
		.page_title.showed,
		.errorpage_title {
			font-size: 300%;
		}
		.page_title:after,
		.page_title span {
			padding-left: 9px;
		}
		.page_title.showed span.title_bottom {
			padding-left: 18px;
		}
		.special_block .page_title {
		    padding-top: 50px;
		    height: 230px;
		}
		.special_info {
		    margin-top: -230px;
		    padding-top: 225px;
		}
		.special_block {
		    background-position: 40px -175px !important;
		}
		.special_details {
			padding-top: 20px;
			padding-bottom: 20px;
		}
		.events_link {
			margin-top: 30px;
		}
		.main_screen:before,
		.main_screen:after {
			border-top-width: 50px;
			border-bottom-width: 50px;
		}
		.inner_container .page_title {
			margin-bottom: 30px;
		}
		.switch_buttons {
			padding-top: 35px;
		}
		.calendar_mode .event_info {
			padding-top: 25px;
			padding-bottom: 25px;
		}
		.calendar_mode .low_tickets .reserve_button {
			margin-top: 50px;
		}
		.calendar_mode .low_tickets .event_status {
			bottom: 90px;
		}
		.calendar_mode .sold_event .event_info {
			padding-bottom: 60px;
		}
		.calendar_mode .sold_event .event_status {
			bottom: 25px;
		}
		.contacts_inner {
			padding-top: 150px;
		}
		.contact_page .page_title,
		.error_page .page_title {
			top: 50px;
		}
		.errorpage_info {
			font-size: 120%;
			line-height: 16px;
			margin-top: 0;
		}
		.error_num img {
			max-height: 240px;
		}
		.news_back {
			top: 93px;
		}
		.image_clone.fixed {
			top: 152px !important;
		}
	}
	@media screen and (max-height: 639px) {
		.header_inner,
		.inner_container {
			padding-top: 20px !important;
		}
		.languages {
			bottom: 20px;
		}
		.footer {
			bottom: 40px;
		}
		.book_button,
		.home_button {
			margin-top: 30px !important;
		}
		.main_menu {
			padding-top: 30px !important;
		}
		.special_block .page_title {
		    padding-top: 20px !important;
		    height: 116px !important;
		    line-height: 32px;
		}
		.special_block .page_title.showed {
			font-size: 400%;
		}
		.special_block .page_title:after,
		.special_block .page_title span {
			padding-left: 12px;
		}
		.special_block .page_title.showed span.title_bottom {
			padding-left: 24px;
		}
		.special_info {
		    margin-top: -116px !important;
		    padding-top: 111px !important;
		}
		.about_special {
			padding-top: 25px !important;
		}
		.special_details {
			padding-top: 20px;
			padding-bottom: 20px;
		}
		.events_link {
			margin-top: 20px;
		}
		.main_screen:before,
		.main_screen:after {
			border-top-width: 20px !important;
			border-bottom-width: 20px !important;
		}
		.special_price {
			margin-top: 10px;
		}
		.main_screen,
		.special_block {
			background-size: cover !important;
			background-position: center !important;
		}
		.products_menu .tab_buttons {
			padding-top: 89px !important;
			padding-bottom: 30px;
		}
		.calendar_inner .dow {
			padding: 20px 0 10px;
		}
		.calendar_inner td {
			padding: 20px 0 10px !important;
		}
		.contacts_inner {
			padding-top: 120px;
			padding-bottom: 75px;
		}
		.contact_page .page_title,
		.error_page .page_title {
			top: 20px !important;
		}
		.socials_list {
			bottom: 20px;
		}
		.error_num img {
			max-height: 200px;
		}
		.news_back {
			top: 63px;
		}
		.image_clone.fixed {
			top: 122px !important;
		}
		.news_container .go_top {
			bottom: 20px;
		}
	}
	@media screen and (max-height: 499px) {
		.book_button,
		.home_button {
			margin-top: 20px !important;
			height: 42px;
		}
		.main_menu {
			padding-top: 20px !important;
		}
		.special_inner {
			overflow: hidden;
			overflow-y: auto;
		}
		.special_info {
			height: auto;
		}
		.about_special {
			min-height: 390px;
		}
		.products_menu .tab_buttons {
			padding-top: 85px !important;
		}
		.calendar_inner .dow {
			padding: 10px 0 10px;
		}
		.calendar_inner td {
			padding: 15px 0 10px !important;
		}
		.calendar_mode .event_info {
			padding: 15px 25px;
		}
		.calendar_mode .event_status {
			left: 25px;
		}
		.calendar_mode .low_tickets .event_status {
			bottom: 80px;
		}
		.calendar_mode .sold_event .event_info {
			padding-bottom: 50px;
		}
		.calendar_mode .sold_event .event_status {
			bottom: 15px;
		}
		.error_num img {
			max-height: 160px !important;
		}
	}
	@media screen and (max-height: 479px) {
		.menu_list ul li {
			padding: 2px 0;
		}
		.main_logo img {
			height: 40px;
		}
		.products_menu .tab_buttons {
			padding-top: 55px !important;
		}
		.switch_buttons {
			padding-top: 15px !important;
		}
		.calendar_inner {
			margin-top: -60px;
		}
		.calendar_inner td {
			padding: 10px 0 10px !important;
		}
		.news_back {
			top: 76px;
		}
	}
	@media screen and (max-height: 424px) {
		.footer {
			display: none;
		}
		.calendar_inner .dow {
			padding: 10px 0 0;
		}
		.calendar_inner td {
			padding: 10px 0 5px !important;
			font-size: 180%;
			line-height: 18px;
		}
		.calendar_inner td:after {
			margin-top: 5px;
		}
		.error_num img {
			max-height: 120px !important;
		}
	}
	@media screen and (max-height: 359px) {
		.menu_list ul li {
			padding: 0;
		}
		.book_button {
			margin-top: 15px !important;
			height: 32px;
		}
		.header_inner,
		.inner_container {
			padding-top: 15px !important;
		}
		.languages {
			bottom: 15px;
		}
		.contact_page .page_title,
		.error_page .page_title {
			top: 15px !important;
		}
	}
}
@media screen and (max-width: 1600px) {
	.main_screen:before {
		border-width: 50px;
	}
	.main_screen:after {
		border-top-width: 50px;
		border-bottom-width: 50px;
		left: 50px;
	}
	.line_decor {
		width: 100px;
	}
	.special_block {
		margin-right: -50px;
	}
	.special_block .page_title {
		padding-right: 50px;
		line-height: 32px;
		padding-top: 150px;
		height: 246px;
	}
	.special_block .page_title.showed {
		font-size: 400%;
	}
	.special_block .page_title:after,
	.special_block .page_title span {
		padding-left: 12px;
	}
	.special_block .page_title.showed span.title_bottom {
		padding-left: 24px;
	}
	.special_short {
		max-width: 275px;
	}
	.special_info {
	    margin-top: -246px;
	    padding-top: 241px;
	    position: relative;
	}
	.header,
	.footer,
	.gallery_slider {
		padding-left: 50px;
	}
	.special_details {
	    width: 100%;
	    max-width: 275px;
	}
	.languages,
	.items_list {
		left: 50px;
	}
	.inner_container {
		padding-right: 0;
		padding-left: 0;
	}
	.events_list {
		margin-right: -50px;
	}
	.list_mode .event_block {
		width: 33.33%;
	}
	.gallery_list ul {
		margin: 0 -25px;
	}
	.gallery_list ul li {
		padding: 0 25px 50px;
	}
	.gallery_description,
	.news_title {
		font-size: 180%;
		line-height: 22px;		
	}
	.gallery_description{
		height: 44px;
	}
	.news_title{
		height: 70px;
	}
	.news_inner_title {
		font-size: 180%;
		line-height: 22px;
	}
	.news_description {
		margin-top: 15px;
	}
	.news_short_info {
		margin-bottom: 19px;
	}
	.news_list {
		margin: 0 -25px;
	}
	.news_block {
		padding: 0 25px;
	}
	.news_append_block {
		padding-left: 50px;
	}
	.news_back,
	.news_container .go_top,
	.image_clone.fixed {
		margin-left: 25px;
	}
}
@media screen and (max-width: 1400px) {
	.header_inner,
	.inner_container {
		padding-top: 50px;
	}
	.page_title {
		line-height: 24px;
		height: 72px;
	}
	.page_title.showed {
		font-size: 300%;
	}
	.page_title:after,
	.page_title span {
		padding-left: 9px;
	}
	.page_title.showed span.title_bottom {
		padding-left: 18px;
	}
	.inner_container .page_title {
		margin-bottom: 30px;
	}
	.products_menu .tab_buttons,
	.main_menu {
		padding-top: 43px;
	}
	.menu_list ul {
		font-size: 120%;
		line-height: 16px;
	}
	.book_button,
	.home_button {
		margin-top: 35px;
	}
	.product_list {
	    -webkit-column-gap: 50px;
	    -moz-column-gap: 50px;
	    column-gap: 50px;
	}
	.book_form {
		max-width: 600px;
	}
	.about_book {
		padding-bottom: 30px;
		text-align: justify;
	}
	.switch_buttons {
		padding-top: 35px;
		position: relative;
		z-index: 999;
	}
	.about_page {
		margin:  0 -25px;
	}
	.about_page .gallery_block,
	.about_purpose,
	.signature_block,
	.about_text,
	.slash_decor,
	.menu_images li,
	.about_founder {
		padding-left: 25px;
		padding-right: 25px;
	}
	.about_page .go_top {
		margin-left: 25px;
	}
	.menu_link {
		right: 25px;
	}
	.contact_page .page_title {
		top: 50px;
		right: 0;
	}
	.error_page .page_title {
		top: 50px;
		right: 50px;
	}
	.contacts_inner {
		padding-top: 150px;
	}
	.map_block {
		padding-left: 0;
		padding-right: 25px;
	}
	.contacts_block {
		padding-left: 25px;
		padding-right: 0;
	}
	.error_page .content {
		padding-left: 0;
	}
	.error_num {
		right: 50px;
	}
	.error_num img {
		max-height: 200px;
	}
	.gallery_slider {
		max-height: 520px;
	}
}
@media screen and (max-width: 1299px) {
	.special_block {
		margin-right: 0;
	}
	.header,
	.footer {
		padding-right: 25px;
	}
	.special_short,
	.special_details {
		max-width: none;
	}
	.special_block .page_title,
	.about_special {
		padding-left: 25px;
	}
	.special_details {
		left: 25px;
		right: 0;
		width: auto;
	}
	.product_info {
		padding-right: 100px;
	}
	.signature_block .section_title {
		width: 66.66%;
	}
}
@media screen and (max-width: 1199px) {
	.special_details {
		padding-left: 20px;
		padding-right: 20px;
	}
	.switch_buttons {
		padding: 35px 0;
		width: 60%;
	}
	.month_block {
		padding: 0 10px 0 13px;
	}
	.list_mode .event_block,
	.calendar_block {
		padding-left: 0;
	}
	.gallery_description,
	.news_title  {
		font-size: 160%;
	}

}
@media screen and (max-width: 991px) {
	.for_web {
		display: none;
	}
	.header,
	.header_inner {
		width: 100%;
		padding: 0;
		height: auto;
	}
	.header_top {
		background: #000000;
	}
	.main_logo {
		padding: 11px 18px 18px;
		margin: 0;
	}
	.main_logo img {
		height: 31px;
	}
	.menu_button {
		width: 50px;
		padding: 25px 0;
	}
	.menu_button:before {
		display: block;
		height: 10px;
		content: "";
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
	}
	.main_menu {
		padding: 0;
		position: fixed;
		top: 0;
		right: 0;
		background: #000000;
		z-index: 105;
		height: 100%;
		width: 0;
		overflow: hidden;
		-o-transition: width .5s linear;
		-ms-transition: width .5s linear;
		-moz-transition: width .5s linear;
		-webkit-transition: width .5s linear;
		transition: width .5s linear;
	}
	.menu_opened .main_menu {
		width: 100%;
	}
	.short_logo {
		width: 50px;
		text-align: center;
		padding: 17px 0;
	}
	.short_logo img {
		height: 26px;
	}
	.menu_inner {
		min-width: 480px;
		float: right;
		width: 100%;
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
		margin-top: -60px;
		padding-top: 95px;
	}
	.menu_header {
		min-width: 120px;
		float: left;
		width: 100%;
		background: #000000;
		position: relative;
		z-index: 5;
	}
	.languages {
		position: relative;
		font-size: 160%;
		line-height: 20px;
		left: auto;
		bottom: auto;
		text-align: right;
	}
	.menu_list {
		position: relative;
		min-height: 100%;
		padding: 0 50px 150px;
	}
	.book_button {
		display: block;
		position: absolute;
		bottom: 50px;
		left: 50px;
		right: 50px;
		width: auto;
		border-color: #ffffff;
		color: #ffffff !important;
		background: url('../images/svg/plus_white.svg') no-repeat;
		background-size: 18px;
		background-position: right center; 
		height: auto;
		font-size: 120%;
		line-height: 18px;
		padding: 15px 30px 15px 0;
		max-width: none;
	}
	.menu_list ul {
		font-size: 280%;
		line-height: 35px;
		margin-top: 60px;
	}
	.menu_list ul li {
		text-align: right;
		color: #ffffff;
		padding: 0 0 15px;
	}
	.footer {
		position: relative;
		bottom: auto;
		left: auto;
		width: 100%;
		z-index: 2;
		padding: 0 50px;
		font-size: 120%;
		line-height: 16px;
	}
	.homepage_info .footer {
		margin-top: -120px;
	}
	.footer_inner {
		display: table;
		width: 100%;
		height: 120px;
	}
	.customer_developer {
		display: table-cell;
		vertical-align: middle;
		width: 100%;
	}
	.copyrights span {
		display: inline-block;
		vertical-align: top;
	}
	.homepage_info {
		padding-top: 60px;
	}
	.mob_main_screen {
		display: block;
		width: 100%;
		height: 100%;
		position: relative;
		z-index: 3;
		-o-transition: all .7s;
		-ms-transition: all .7s;
		-moz-transition: all .7s;
		-webkit-transition: all .7s;
		transition: all .7s;
	}
	.scrolled .mob_main_screen {
		height: 0;
		opacity: 0;
	}
	.special_block {
		width: 100%;
		background-size: cover !important;
		background-position: center !important;
		overflow: hidden;
	}
	.special_block.scrolled {
		overflow-y: auto;
	}
	.special_inner {
		width: 100%;
		height: auto;
		min-height: 100%;
		margin-top: -375px;
		-o-transition: all .7s;
		-ms-transition: all .7s;
		-moz-transition: all .7s;
		-webkit-transition: all .7s;
		transition: all .7s;
	}
	.special_block:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 50%;
		height: 100%;
		z-index: 1;
		border: 50px solid #ffffff;
		border-right: none;
		content: "";
		background: transparent;
	}
	.special_block:after {
		position: absolute;
		top: 0;
		right: 0;
		width: 50%;
		height: 100%;
		border: 50px solid #f2f2f2;
		border-left: none;
		content: "";
		z-index: 1;
	}
	.special_block .page_title {
		line-height: 70px;
		mix-blend-mode: normal;
		background: transparent;
		padding: 115px 50px 0;
		color: #ffffff;
		height: 325px;
		z-index: 2;
		-o-transition: all .7s, font-size 0s;
		-ms-transition: all .7s, font-size 0s;
		-moz-transition: all .7s, font-size 0s;
		-webkit-transition: all .7s, font-size 0s;
		transition: all .7s, font-size 0s;
	}
	.special_block .page_title.showed {
		font-size: 800%;
	}
	.special_block.scrolled .page_title {
		background: #ffffff;
		color: #000000;
		mix-blend-mode: screen;
	}
	.special_block.scrolled .special_inner {
		margin-top: 0;
	}
	.special_info {
		margin-top: -385px;
		padding-top: 380px;
		padding-bottom: 120px;
		min-height: 100vh;
		position: relative;
		z-index: 2;
	}
	.special_info:before {
		position: absolute;
		left: 0;
		width: 100%;
		top: 385px;
		background: #ffffff;
		bottom: 0;
		content: "";
		-o-transition: opacity .7s;
		-ms-transition: opacity .7s;
		-moz-transition: opacity .7s;
		-webkit-transition: opacity .7s;
		transition: opacity .7s;
		opacity: 0;
	}
	.special_details {
		position: relative;
		bottom: auto;
		left: auto;
		right: auto;
		margin: 100px 50px 0;
		z-index: 2;
		border-bottom: 1px solid #000000;
		padding: 30px;
	}
	.about_special {
		padding: 40px 50px 0;
		font-size: 140%;
		line-height: 28px;
		position: relative;
		z-index: 2;
		-o-transition: opacity .7s;
		-ms-transition: opacity .7s;
		-moz-transition: opacity .7s;
		-webkit-transition: opacity .7s;
		transition: opacity .7s;
		opacity: 0;
		background: transparent;
	}
	.special_block.scrolled .about_special,
	.special_block.scrolled .special_info:before {
		opacity: 1;
	}
	.special_short {
		max-width: 100%;
		max-height: none;
	}
	.special_block .page_title:after,
	.special_block .page_title span {
		padding-left: 22px;
	}
	.special_block .page_title.showed span.title_bottom {
		padding-left: 44px;
	}
	.month_hour {
		font-size: 140%;
		line-height: 18px;
		margin-top: 10px;
	}
	.special_name {
		font-size: 140%;
		line-height: 20px;
		margin: 0;
		height: auto;
	}
	.special_price {
		margin-top: 14px;
	}
	.scroll_button {
		position: absolute;
		display: block;
		width: 40px;
		height: 40px;
		left: 50%;
		margin-left: -20px;
		bottom: 5px;
		background: url('../images/svg/point_down.svg') no-repeat;
		background-size: 16px auto;
		background-position: center;
	}
	.inner_container {
		width: 100%;
		margin: 0;
		padding-top: 110px;
		padding-bottom: 0;
	}
	.page_title {
		line-height: 32px;
		height: 96px;
	}
	.inner_container .page_title {
		margin-bottom: 25px;
	}
	.page_title.showed,
	.errorpage_title {
		font-size: 400%;
	}
	.page_title:after,
	.page_title span {
		padding-left: 13px;
	}
	.page_title.showed span.title_bottom {
		padding-left: 26px;
	}
	.products_menu .tab_buttons {
		float: left;
		width: 100%;
		padding: 0;
		margin-bottom: 25px;
		height: 60px;
		overflow: hidden;
	}
	.products_menu .tab_buttons ul {
		margin: 0;
		overflow-y: hidden;
		overflow-x: auto;
		white-space: nowrap;
	}
	.products_menu .tab_buttons.fixed ul {
		position: fixed;
		top: 60px;
		left: 0;
		width: 100%;
		background: #ededed;
		z-index: 10;
		padding: 0 50px;
	}
	
	.products_menu .tab_buttons ul li {
		font-size: 1.2rem;
		line-height: 18px;
		padding: 20px 0 20px 47px;
	}
	.products_menu .tab_buttons ul li:first-child {
		padding-left: 0;
	}
	.products_menu .tab_buttons a.selected {
		border-bottom: 2px solid #000000;
		position: relative;
	}
	.products_menu .tab_buttons a.selected:after {
		display: block;
		position: absolute;
		bottom: -2px;
		right: 0;
		width: 3px;
		height: 2px;
		background: #ffffff;
		content: "";
	}
	.template_opened .book_template {
		top: 60px;
	}
	.template_inner {
		padding-bottom: 80px; 
	}
	.book_template .inner_container {
		padding-top: 50px;
	}
	.switch_buttons {
		width: 100%;
		padding: 0;
	}
	.view_mode_button span {
		font-size: 0;
		width: 60px;
		height: 60px;
		border: 1px solid #000000;
		background-position: center !important;
	}
	.calendar_inner,
	.events_list {
		margin-top: 30px;
	}
	.view_mode_button {
		margin-top: -120px;
	}
	.calendar_head {
		height: 40px;
		float: none;
		margin: 0 -50px;
		background: #ededed;
		text-align: center;
		margin-top: 15px;
	}
	.prev_month,
	.next_month {
		width: 40px;
		height: 40px;
		border: none;
		display: block;
		padding: 10px;
	}
	.prev_month {
		float: left;
		padding-top: 24px;
	}
	.prev_month:after {
		margin: 0;
	}
	.next_month,
	.next_month:after {
		float: right;
	}
	.month_block {
		font-size: 1.2rem;
		line-height: 20px;
		padding: 10px 0;
	}
	.calendar_block {
		width: 100%;
		padding-right: 0;
	}
	.list_mode .reserve_button {
		opacity: 1;
		margin-top: 20px;
	}
	.map_block {
		float: none;
		width: auto;
		padding: 0;
		margin: 0 -50px;
		height: 450px;
	}
	.contact_page {
		width: 100%;
		margin: 0;
		padding-top: 60px;
	}
	.contact_page .page_title,
	.error_page .page_title {
		top: 110px;
	}
	.contacts_block {
		padding: 0;
		width: 100%;
	}
	.contacts_inner {
		padding: 45px 0 0;
	}
	.socials_list {
		position: relative;
		left: auto;
		bottom: auto;
		margin: 45px -10px 25px;
		text-align: center;
	}
	.error_page .table_block {
		text-align: center;
	}
	.error_page .custom_container > * {
		max-width: 460px;
		margin-left: auto;
		margin-right: auto;
	}
	.home_button {
		width: 100%;
	}
	.error_num {
		left: 0;
		right: 0;
		text-align: center;
	}
	.error_num img {
		max-height: 160px;
	}
	.errorpage_title {
		font-size: 280%;
		line-height: 36px;
	}
	.error_page .footer {
		display: none;
	}
	.news_back {
		top: 110px !important;
		left: 50px;
		margin-left: 0;
	}
	.image_clone.fixed {
		left: 50px !important;
		margin-left: 0;
		top: 231px !important;
	}
	.news_container .go_top {
		left: 33.33%;
		margin-left: 50px;
		bottom: 20px !important;
		position: absolute;
	}
	.news_append_block {
		padding-bottom: 100px;
	}
	.gallery_count {
		left: 66.67%;
	}
}
@media screen and (max-width: 768px) {
	.calendar_mode .multy_event .event_name {
		height: 16px;
	}
	.product_list {
		-moz-column-count: 1;
	    -webkit-column-count: 1;
	    column-count: 1;
	}
	.book_form {
		max-width: 100%;
	}
	.about_book {
		font-size: 140%;
		padding-bottom: 35px;
	}
	.book_template .template_close {
		margin-left: 0;
		left: 50px;
	}
	.form_block input,
	.form_block textarea,
	.bootstrap-select .btn-default {
		font-size: 140%;
	}
	.bootstrap-select .dropdown-menu > li > a,
	.bootstrap-datetimepicker-widget table td,
	.bootstrap-datetimepicker-widget .timepicker-hour, 
	.bootstrap-datetimepicker-widget .timepicker-minute, 
	.bootstrap-datetimepicker-widget .timepicker-second,
	.bootstrap-datetimepicker-widget .table-condensed > thead > tr > th, 
	.bootstrap-datetimepicker-widget .table-condensed > tbody > tr > th, 
	.bootstrap-datetimepicker-widget .table-condensed > tfoot > tr > th, 
	.bootstrap-datetimepicker-widget .table-condensed > thead > tr > td, 
	.bootstrap-datetimepicker-widget .table-condensed > tbody > tr > td, 
	.bootstrap-datetimepicker-widget .table-condensed > tfoot > tr > td  {
		font-size: 1.4rem;
	}
	.next_icon:after,
	.prev_icon:after {
		width: 9px;
		height: 9px;
	}
	.error_hint {
		font-size: 120%;
		line-height: 15px;
		margin-top: 2px;
	}
	.recaptcha_block .error_hint {
		margin-top: 0;
	}
	.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs .datepicker,
	.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs .timepicker {
		padding: 0 10px;
	}
	.button_block button {
		font-size: 120%;
	}
	.form_block {
		margin-top: 10px;
	}
	.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
		left: 0 !important;
		right: 0 !important;
	}
	.bootstrap-datetimepicker-widget.dropdown-menu:after,
	.bootstrap-datetimepicker-widget.dropdown-menu:before {
		margin-left: 10px;
	}
	.calendar_head {
		height: 60px;
		padding: 10px;
	}
	.prev_month:after,
	.next_month:after {
		width: 9px;
		height: 9px;
	}
	.prev_month,
	.next_month {
		width: 40px;
		padding: 0;
	}
	.prev_month {
		padding-top: 31px;
	}
	.list_mode .event_block {
		width: 50%;
	}
	.list_mode .event_inner {
		max-width: 220px;
	}
	.events_list {
		margin-top: 40px;
	}
	.calendar_mode .event_block {
		width: 100%;
	}
	.calendar_mode .about_event {
		-moz-column-count: 2;
	    -webkit-column-count: 2;
	    column-count: 2;
	    -webkit-column-gap: 50px;
	    -moz-column-gap: 50px;
	    column-gap: 50px;
	}
	.event_date,
	.event_name,
	.about_event,
	.event_status {
		font-size: 140%;
		line-height: 16px;
	}
	.list_mode .event_name {
		height: 48px;
	}
	.list_mode .event_date span:first-child {
		font-size: 285.7%;
	}
	.calendar_mode .event_date {
		padding: 22px 20px;
	}
	.calendar_mode .event_date:before {
		width: 8px;
		height: 8px;
		margin-top: 4px;
		margin-right: 20px;
	}
	.calendar_mode .event_date:after {
		width: 9px;
		height: 9px;
	}
	.about_page .gallery_block {
		width: 100%;
		padding-top: 15px;
	}
	.about_purpose {
		width: 100%;
	}
	.standard_text {
		font-size: 140%;
		line-height: 24px;
	}
	.about_purpose .standard_text {
		max-width: 100%;
		width: 50%;
		padding-left: 50px;
	}
	.signature_block {
		width: 100%;
		margin-top: 40px;
	}
	.signature_block .section_title {
		width: 50%;
	}
	.about_text {
		width: 100%;
		padding-bottom: 0;
	}
	.slash_decor {
		width: 100%;
		max-width: 355px;
		margin-top: 80px;
	}
	.menu_images {
		margin: 0; 
	}
	.menu_images ul {
		margin: 0 -25px;
	}
	.menu_images li {
		padding: 100px 50px 0;
		width: 33.33%;
	}
	.about_founder {
		padding-left: 25px;
		padding-right: 25px;
	}
	.about_page .go_top {
		margin-left: 25px;
	}
	.about_page .gallery_block a,
	.contacts_link, 
	.menu_link {
		font-size: 120%;
	}
	.menu_link {
		line-height: 12px;
		padding-top: 0;
		max-width: 50%;
		text-align: right;
	}
	.gallery_list ul li,
	.news_slider > .news_block {
		width: 50%;
	}
	.gallery_description,
	.news_title {
		font-size: 180%;
	}
	.news_count {
		left: -50px;
		width: auto;
	}
	.news_date {
		margin: 15px 0;
	}
	.news_description {
		margin-top: 5px;
	}
	.news_short_info {
		margin-bottom: 9px;
	}
	.news_text {
		font-size: 140%;
		line-height: 24px;
	}
	.news_container:before,
	.image_clone {
		display: none;
	}
	a.clicked .news_image {
		visibility: visible;
	}
	.news_inner_block {
		width: 100%;
	}
	.news_append_block {
		padding-left: 0;
	}
	.news_back {
		position: absolute;
		left: 0;
		top: 110 !important;
	}
	.news_container .go_top {
		left: 0;
		margin-left: 0;
	}
	.items_list {
		width: 258px;
		bottom: 80px;
	}
	.gallery_count {
		left: 0%;
		padding-left: 0;
	}
	.gallery_count a {
		width: 40px;
		height: 40px;
	}
	a.prev_image {
		padding-top: 34px;
	}
	.current_number, .gallery_quantity {
		font-size: 140%;
	}
	.gallery_count .count_inner {
		line-height: 40px;
	}
	.append_block {
		padding-top: 70px;
		padding-bottom: 150px;
	}
	.gallery_slider {
		max-height: 450px;
	}
}
@media screen and (max-width: 639px) {
	.product_info {
		padding-right: 90px;
	}
	.product_name {
		font-size: 140%;
	}
	.form_block.fl {
		width: 100%;
		margin-top: 20px;
	}
	.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
		left: 10px !important;
		right: 10px !important;
	}
	.bootstrap-datetimepicker-widget.dropdown-menu:after,
	.bootstrap-datetimepicker-widget.dropdown-menu:before {
		margin-left: 0px;
	}
	.menu_images ul {
		margin: 50px 0 0;
	}
	.menu_images li {
		padding: 50px 25px 0;
	}
	.about_founder .section_title,
	.signature_block .section_title {
		width: 100%;
	}
	.gallery_description,
	.news_title {
		font-size: 140%;
		line-height: 20px;		
	}
	.gallery_description{
		height: 40px;
	}
	.news_title_inner {
		padding-right: 25px;
	}
	.news_short_info {
		margin-bottom: 5px;
	}
}
@media screen and (max-width: 480px) {
	.menu_inner {
		min-width: 360px;
	}
	.special_block .page_title:after,
	.special_block .page_title span {
		padding-left: 20px;
	}
	.special_block .page_title.showed span.title_bottom {
		padding-left: 40px;
	}
	.special_block .page_title {
		line-height: 50px;
		padding: 50px 50px 0;
		color: #ffffff;
		height: 200px;
	}
	.special_block .page_title.showed {
		font-size: 600%;
	}
	.special_inner {
	    margin-top: -250px;
	}
	.special_info {
		margin-top: -260px;
		padding-top: 255px;
	}
	.special_info:before {
		top: 260px;
	}
	.template_close {
		width: 100px;
		height: 34px;
		margin-left: -50px;
	}
	.template_close:before {
	    top: 33px;
	    border-left-width: 48px;
	    border-right-width: 48px;
	}
	.template_close:after {
	    top: 32px;
	    border-left-width: 47px;
	    border-right-width: 47px;
	}
	.list_mode .event_block {
		width: 100%;
	}
	.list_mode .event_date,
	.list_mode .event_price,
	.list_mode .event_name,
	.list_mode .about_event {
		width: 50%;
		padding-right: 50px;
		position: relative;
		white-space: normal;
		height: auto;
	}
	.list_mode .event_inner {
		max-width: 100%;
	}
	.event_image {
		float: right;
	}
	.list_mode .reserve_button {
		width: 100%;
		font-size: 120%;
		line-height: 18px;
	}
	.active_event .event_status {
		display: none;
	}
	.calendar_mode .about_event {
		-moz-column-count: 1;
	    -webkit-column-count: 1;
	    column-count: 1;
	}
	.menu_images li {
		width: 50%;
	}
	.about_purpose .standard_text {
		width: 170px;
		padding-left: 0;
	}
	.map_block {
		height: 400px;
		position: relative;
		overflow: hidden;
	}
	#map-canvas {
		height: 125% !important;
	}
	.error_num {
		display: none;
	}
	.home_button {
		position: absolute;
		bottom: 0;
		max-width: 100% !important;
		left: 0;
		width: 100%;
		border-bottom: none;
		height: 60px;
	}
	.error_page {
		min-height: 260px;
	}
	.gallery_list ul li {
		width: 100%;
	}
	.gallery_description {
		font-size: 240%;
		line-height: 30px;
		height: auto;
	}
	.arrow_icon {
		display: none;
	}
	.news_title {
		font-size: 240%;
		line-height: 30px;
		height: auto;
		max-height: 100px;
	}
	.count_inner {
		line-height: 30px;
	}
	.news_number,
	.news_quantity {
		font-size: 140%;
	}
	.news_count a {
		width: 30px;
		height: 30px;
	}
	.news_count a:after {
		width: 9px;
		height: 9px;
	}
	.prev_news {
		padding-top: 21px;
	}
	.news_inner_description {
		font-size: 140%;
		line-height: 18px;
	}
	.items_list {
		width: 129px;
	}
	.gallery_slider {
		max-height: 350px;
		padding-left: 0;
	}
	.gallery_slider .slide_image,
	.gallery_slider .video_block {
		margin-right: 0;
		position: relative;
		overflow: hidden;
		height: 100%;
	}
	.item_number,
	.item_description {
		padding-left: 50px;
	}
	.gallery_slider .slide_image img {
		width: 100% !important;
		height: auto !important;
		max-height: none;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	}
	.gallery_slider iframe {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	}
}

@media screen and (max-width: 425px) {
	.special_block:before,
	.special_block:after {
		border-width: 25px;
	}
	.scroll_button {
		width: 26px;
		height: 25px;
		bottom: 0;
		margin-left: -13px;
	}
	.special_block .page_title:after,
	.special_block .page_title span {
		padding-left: 12px;
	}
	.special_block .page_title.showed span.title_bottom {
		padding-left: 24px;
	}
	.special_block .page_title {
		line-height: 30px;
		padding: 30px 25px 0;
		color: #ffffff;
		height: 120px;
	}
	.special_block .page_title.showed {
		font-size: 400%;
	}
	.special_inner {
	    margin-top: -145px;
	}
	.special_info {
		margin-top: -180px;
		padding-top: 175px;
		padding-bottom: 90px;
	}
	.special_info:before {
		top: 180px;
	}
	.about_special {
	    padding: 30px 25px 0;
	}
	.special_details {
	    margin: 30px 25px 0;
	    padding: 25px;
	}
	.footer,
	.custom_container,
	.products_menu .tab_buttons.fixed ul,
	.calendar_mode .event_info {
		padding-left: 25px;
		padding-right: 25px;
	}
	.homepage_info .footer {
		margin-top: -90px;
	}
	.footer_inner {
		height: 90px;
	}
	.menu_inner {
	    padding-top: 85px;
	}
	.menu_list {
		padding: 0 25px 100px;
	}
	.menu_list ul {
	    font-size: 220%;
	    line-height: 27px;
	    margin-top: 30px;
	}
	.book_button {
	    bottom: 25px;
	    left: 25px;
	    right: 25px;
	}
	.page_title {
		line-height: 24px;
		height: 72px;
	}
	.page_title.showed,
	.errorpage_title {
		font-size: 300%;
	}
	.page_title:after,
	.page_title span {
		padding-left: 9px;
	}
	.page_title.showed span.title_bottom {
		padding-left: 18px;
	}
	.inner_container {
		padding-top: 90px;
	}
	.book_template .template_close,
	.calendar_mode .event_status {
		left: 25px;
	}
	.events_list {
		margin-right: 0;
	}
	.list_mode .event_block {
		padding-right: 0;
	}
	.list_mode .event_date,
	.list_mode .event_price,
	.list_mode .event_name,
	.list_mode .about_event {
		padding-right: 25px;
	}
	.view_mode_button {
		margin-top: -97px;
	}
	.calendar_head {
		margin: 0 -25px;
	}
	.calendar_block {
		padding: 0;
	}
	.menu_images {
		padding: 0 12px;
	}
	.menu_images li {
		padding: 25px 12px 0;
	}
	.map_block {
		height: 300px;
	}
	.error_page .page_title {
		right: 25px;
	}
	.news_count {
		left: -25px;
		right: -25px;
	}
	.gallery_slider .item_number, .gallery_slider .item_description {
		left: 0;
		right: 0;
		padding: 0 25px;
	}

}
@media screen and (max-width: 399px) {
	.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
		left: -5px !important;
		right: -5px !important;
	}
	.bootstrap-datetimepicker-widget.dropdown-menu:after,
	.bootstrap-datetimepicker-widget.dropdown-menu:before {
		margin-left: 15px;
	}
	.view_mode_button span {
		width: 46px;
		height: 46px;
	}
	.news_title {
		font-size: 180%;
		line-height: 22px;
	}
}
@media screen and (max-width: 359px) {
	.menu_inner {
		min-width: 320px;
	}
	.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
		left: -10px !important;
		right: -10px !important;
	}
	.bootstrap-datetimepicker-widget.dropdown-menu:after,
	.bootstrap-datetimepicker-widget.dropdown-menu:before {
		margin-left: 20px;
	}
	.g-recaptcha {
	  	transform-origin: top left;
	  	-webkit-transform-origin: top left;
	  	transform: scale(0.888);
		-moz-transform: scale(0.888);
	    -ms-transform: scale(0.888);
	    -webkit-transform: scale(0.888);
	    -o-transform: scale(0.888);
	}
	.recaptcha_block.form_block {
		padding-bottom: 30px;
	}
	.calendar_inner td {
		font-size: 180%;
	}
	.calendar_inner td span:after {
		margin-top: 5px;
	}
	.calendar_inner td {
		padding: 20px 0 10px !important;
	}
	.calendar_inner .dow {
		padding: 10px 0;
	}
	.calendar_mode .event_date {
		padding: 22px 10px;
	}
	.calendar_mode .event_date:before {
		margin-right: 5px;
	}
	.error_page {
		min-height: 360px !important;
	}
	.gallery_description {
		font-size: 180%;
		line-height: 22px;
	}
}

@media screen and (max-width: 991px) and (max-height: 639px) {
	.error_num img {
	    max-height: 120px;
	}
	.error_page .content {
		padding-top: 60px;
	}
	.home_button {
		margin-top: 20px;
	}
	.error_page .page_title {
		top: 85px;
	}
}
@media screen and (max-width: 991px) and (max-height: 480px) {
	.error_num {
		display: none;
	}
	.home_button {
		position: absolute;
		bottom: 0;
		max-width: 100% !important;
		left: 0;
		width: 100%;
		border-bottom: none;
		height: 60px;
	}
	.error_page .page_title {
		line-height: 24px;
		height: 72px;
	}
	.error_page .page_title.showed {
		font-size: 300%;
	}
	.error_page .content {
		padding-top: 100px;
	}

}
@media screen and (max-width: 991px) and (max-height: 400px) {
	.special_block:before,
	.special_block:after {
		border-width: 25px;
	}
	.scroll_button {
		width: 26px;
		height: 25px;
		bottom: 0;
		margin-left: -13px;
	}
	.special_block .page_title:after,
	.special_block .page_title span {
		padding-left: 15px;
	}
	.special_block .page_title.showed span.title_bottom {
		padding-left: 30px;
	}
	.special_block .page_title {
		line-height: 30px;
		padding: 30px 25px 0;
		color: #ffffff;
		height: 120px;
	}
	.special_block .page_title.showed {
		font-size: 400%;
	}
	.special_inner {
	    margin-top: -145px;
	}
	.special_info {
		margin-top: -180px;
		padding-top: 175px;
		padding-bottom: 90px;
	}
	.special_info:before {
		top: 180px;
	}
	.about_special {
	    padding: 30px 25px 0;
	}
	.special_details {
	    margin: 30px 25px 0;
	    padding: 25px;
	}
	.footer {
		padding-left: 25px;
		padding-right: 25px;
	}
	.homepage_info .footer {
		margin-top: -90px;
	}
	.footer_inner {
		height: 90px;
	}
	.menu_inner {
	    padding-top: 85px;
	}
	.menu_list {
		padding: 0 25px 100px;
	}
	.menu_list ul {
	    font-size: 220%;
	    line-height: 27px;
	    margin-top: 30px;
	}
	.book_button {
	    bottom: 25px;
	    left: 25px;
	    right: 25px;
	}
	.home_button {
		height: 40px;
	}
}